Jump to content
prostuff1

SickBeard unMenu package

111 posts in this topic Last Reply

Recommended Posts

Just attempted my first SB install, and got this message:

 

md5 Checksum:	745530684e0b217fcbb288a4457057e3 (NOT matched - download may be corrupted or download URL no longer valid.)

 

I downloaded it and calculated the MD5 on my win machine and come up with this: e66bc786d21d83a268835ede1b6a247d

 

I updated the .conf file, deleted midgetspy*.tar.gz, refreshed the package manager page and it installed.

 

Thanks for putting this together, prostuff! Greatly appreciated.

Share this post


Link to post

prostuff1-

 

Per my prior message, I just installed SB for the first time, and my configs are not surviving a reboot. I downloaded your most recent .config file as of last week, so I'd assume I've got all your latest fixes.

 

I'm running 4.7, with SB and SAB installed to a SNAP mounted drive (cache not installed yet - still making my initial file load), unMENU 1.5.

 

unmenu.awk: Version 1.5 Revision: 246  Joe L.... with modifications as suggested by bjp999 and many others

Plug-in-modules
07-unmenu-mymain.awk: 1.54 - changes for myMain 4-10-11 release, contributed by bjp999 - preclear support - Revision: 229 
08-unmenu-array_mgmt.awk: 1.2.4 - fixed path to md.c to detect NOCORRECT mode - Revision: 241 
09-unmenu-disk_mgmt.awk: 1.7 - fixed "mount" command to get file system type even if disk is apparently not spinning (where temp = "*" or "") - Revision: 232 
10-unmenu-links.awk: 1.2 Fixed increment of link counter - Revision: 7  
15-unmenu-disk_perf.cgi: .1 - Proof of concept version Joe L. - Revision: 7  
15-unmenu-network_perf.cgi: .1 - Proof of concept version Joe L. - Revision: 190 
16-unmenu-syslog.awk: Version: 1.0  - modified by bjp999, Use common routines to generate enhanced syslog viewer - Revision: 178 
17-unmenu-syslog.awk: Version: .8  - modified by Joe L. to use a pattern file. - Revision: 7  
18-unmenu-lsof.awk: Version: .1  - Joe L. - Revision: 7  
20-unmenu-usage.awk: 1.0 - Revision: 7  
200-unmenu-smarthistory.cgi: 1.1 - added tests for directory, file, and php - Revision: 7  
25-unmenu-dupe_files.awk: 1.2 deal with appostraphe in file name - Revision: 7  
29-unmenu-sysinfo.awk: 1.4 - Added new buttons for free space, mounted file systems -  Joe L. - Revision: 7  
30-unmenu-file_browser.awk: 1.1.6 update allowd disk array to have members greater than disk15. - Revision: 234 
40-unmenu-iso_share.awk: 1.2 Added formatting of "ls" date/time string to allow consistent parse of file path - Joe L.   - Revision: 236 
50-unmenu-user_scripts.cgi: .4 - Added conditional tests to allow for dynamic button labels. - Revision: 171 
600-unmenu-file_edit.awk: .2.1 Fixed error out of "ls" when directory does not exist.  Joe L. - Revision: 119 
99-unmenu-myMain-Config.awk: 1.0 - Part of myMain 12-1-10 release, contributed by bjp999 - Revision: 246 
99-unmenu-utility.awk: 1.54 - changes for myMain 4-10-11 release, contributed by bjp999 - smartctl support - Revision: 246 
990-unmenu-wget.awk: 2.9   Fixed spelling error on "View All Available Packages" button.. - Revision: 246 
999-unmenu-unraid_main.awk: 1.2 Joe L. -- Added code to detect presence of /etc/unraid-version and change main URL accordingly - Revision: 244 

 

I've seen you ask for the information requested on the first page and I've read it over a couple of times, but I'm missing where you're requesting specific files/logs/configs for trouble shooting purposes. Please let me know what you may need, and I'll happily provide it.

 

All suggestions are welcome!

FreeMan

Share this post


Link to post

If i had to guess your SNAP drive is not getting mounted soon enough so the my unMenu package ends up creating everything over again.

 

You need to figure out a way to get the SNAP drive to mount first and be ready before the SAB or SickBeard packages kick off.

Share this post


Link to post

Thanks, prostuff.

 

I had the SNAP mount as the last thing in the go script, so that certainly sounds reasonable. I've moved the SNAP mount up (right after /usr/local/sbin/emhttp &, which is first), then put in "sleep 10" after it.

 

Once my 2TB pre-clear finishes, I'll give it a reboot, and see what happens. If it works OK, I'll probably trim down the sleep a second at a time until it fails, then bump it up one.

 

Greatly appreciated!

Share this post


Link to post

Thanks, prostuff.

 

I had the SNAP mount as the last thing in the go script, so that certainly sounds reasonable. I've moved the SNAP mount up (right after /usr/local/sbin/emhttp &, which is first), then put in "sleep 10" after it.

 

Once my 2TB pre-clear finishes, I'll give it a reboot, and see what happens. If it works OK, I'll probably trim down the sleep a second at a time until it fails, then bump it up one.

 

Greatly appreciated!

 

Don't mess with it to much as far as timing goes.  A slightly longer boot because of a 10 second delay is better than having it work some times and fail other because the drive decides to respond quicker or slower than it did previously.

Share this post


Link to post

Point well taken.

 

I've got the 10 second delay in, and it seems to be working.

 

I can't, for the life of me, seem to get sick & sab to work together to download anything, but I think that's a topic for a different post.

Share this post


Link to post

hi,

 

I've got a problem recently with my sickbeard installation. It doesn't start, even after rebooting unraid. I have deleted all the directory of my current sickbeard install (on my cache drive), and reup/l the .conf in my package directory of unmenu, but I've got an error saying that the MD5 is not the right one. And even if I start the install, it's not running.

 

Perhaps someone here could make a new .conf with the latest sickbeard version ?

 

Sorry to bump this thread.

 

Thanks for all ! :)

Share this post


Link to post

hi,

 

I've got a problem recently with my sickbeard installation. It doesn't start, even after rebooting unraid. I have deleted all the directory of my current sickbeard install (on my cache drive), and reup/l the .conf in my package directory of unmenu, but I've got an error saying that the MD5 is not the right one. And even if I start the install, it's not running.

 

Perhaps someone here could make a new .conf with the latest sickbeard version ?

 

Sorry to bump this thread.

 

Thanks for all ! :)

If you are on version 5 of unRAID switch to using the unRAID plugin version.

Share this post


Link to post

sadly I'm still on the 4.7, but I will soon put my unraid with the v5 asap it's the stable version.

Share this post


Link to post

sadly I'm still on the 4.7, but I will soon put my unraid with the v5 asap it's the stable version.

 

 

RC15a is stable.

Share this post


Link to post

Updated the sickbeard .conf and the python .conf.  You will need both to be able to install sickbeard.

Share this post


Link to post

Join the conversation

You can post now and register later. If you have an account, sign in now to post with your account.
Note: Your post will require moderator approval before it will be visible.

Guest
Reply to this topic...

×   Pasted as rich text.   Restore formatting

  Only 75 emoji are allowed.

×   Your link has been automatically embedded.   Display as a link instead

×   Your previous content has been restored.   Clear editor

×   You cannot paste images directly. Upload or insert images from URL.